Skip to content

/custom-data/metaobjects/{type}/entries/{handle}/forward

POST
/custom-data/metaobjects/{type}/entries/{handle}/forward
curl --request POST \
--url https://your-store.myciqra.com/custom-data/metaobjects/example/entries/example/forward \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "to": "example" }'

Required scope: write_metaobjects — an installation token without it receives 403.

type
required
string
handle
required
string
Media typeapplication/json
object
to
required
null | string
Examplegenerated
{
"to": "example"
}

OK

Media typeapplication/json
object
changed
required
integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
Examplegenerated
{
"changed": 1
}

Bad Request

Media typeapplication/problem+json
object
detail
null | string
errors
object
key
additional properties
Array<string>
instance
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
title
null | string
type
null | string
Examplegenerated
{
"detail": "example",
"errors": {
"additionalProperty": [
"example"
]
},
"instance": "example",
"status": 1,
"title": "example",
"type": "example"
}

Not Found